<?php

namespace Drupal\hijri_dates\Factory;

use ArPHP\I18N\Arabic;

/**
 * Factory for creating Arabic library instances.
 */
class ArabicFactory {

  /**
   * Creates a new instance of the Arabic library.
   *
   * @return \ArPHP\I18N\Arabic
   *   A new Arabic library instance.
   */
  public function create(): Arabic {
    return new Arabic();
  }

}
